Bug 826 - gmenu doesnt allow you to add more than 1 user menu entry
gmenu doesnt allow you to add more than 1 user menu entry
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-13 19:00 EST by Michael Fulbright
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-25 16:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 1999-01-13 19:00:57 EST
You can't add more than one user menu entry.
It just keeps updating the last one you added.

This is a bug we just need to an eye on and make sure
we fix in a reasonable timescale.

Note You need to log in before you can comment on or make changes to this bug.